/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■

		宿泊業を体験する / 宿泊事業向けセミナー

■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
/******************************************************************************************
一覧
******************************************************************************************/
/* 日時が過ぎた場合 */
ul.columnLists li.none{

}

ul.columnLists li.none .imgArea{
  position: relative;
}

ul.columnLists li.none .imgArea:before{
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top:0;
  left: 0;
  z-index: 1;
  background-color: rgba(0,0,0,0.6);
}

ul.columnLists li.none .imgArea:after{
  content: '終 了';
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  height: 100%;
  position: absolute;
  top:0;
  left: 0;
  z-index: 5;
  font-weight: bold;
  color: #fff;
}

ul.columnLists li.none h2{
  opacity: 0.3;
}

ul.columnLists li.none p{
  opacity: 0.3;
}




/******************************************************************************************
詳細ページ
******************************************************************************************/
body.single .mainBody .set_day{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  padding-bottom: 30px;
}

body.single .mainBody .set_day .flags{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #f7f7f7;
  padding: 5px 15px;
  margin-right: 15px;
}

body.single .mainBody .set_day p{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

body.single .mainBody .set_day span{
  display: inline-block;
  margin-right: 10px;
}

body.single .mainBody .btnArea{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 50px 0px;
}

body.single .mainBody .btnArea a{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 250px;
  height: 50px;
  background-color: #ff0000;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  font-size: 18px;
}

@media screen and (max-width: 640px){
  body.single .mainBody .set_day{
    padding-bottom: 15px;
  }
  body.single .mainBody .set_day span{
    display: block;
    margin-right: 0px;
  }
}










/******************************************************************************************

******************************************************************************************/
